/* Game Access 25 Academy */

/* FONTS
-------------------------------------------------- */

/* VARIABLES
-------------------------------------------------- */
:root {
    --main-text-color: #515f7e;
    --secondary-text-color: #37aea4;
  }


.accordion .accordion-header .accordion-button {  border-image-source: url(../gfx/academy/border_b.jpg); }
.accordion .accordion-header .accordion-button i { color: #37aea4; }
.accordion .accordion-item { box-shadow: 0px 0px 27px #314d5453;  }

.line-s1 .c {  background: url(../gfx/academy/border_b.jpg) repeat;}
.line-s2 {  border-image-source: url(../gfx/academy/border_b.jpg); }
.line-s2 .c { background: url(../gfx/academy/border_b.jpg);  }
.border-b {  border-image-source: url(../gfx/academy/border_b.jpg); }
.border-box {  border-image-source: url(../gfx/academy/border_box.png); }
.navbar .nav-link.passes-link { background: url(../gfx/academy/texture_bg_3.png) 0px 0px repeat; }
.speakers-unit .pic { border: 1px solid #2f756f; }
h4.h4-section i { color: var(--secondary-text-color) }
.site-masterclass .badge { background: #37aea4; }
.heading.h-center span.h3-bottom { background: url(../gfx/academy/h3_bottom.png) 0px 0px no-repeat; } 
.block { border-image-source: url(../gfx/academy/block_corner.png); box-shadow: 0px 0px 27px #314d5453; }
.sub-header { background: url('../gfx/academy/sub_header_down.png') top center no-repeat; height: 470px;  }

a { color: #2a9188; }
a:hover { color: #37aea4; }
.ol-circle li::before { border: 1px solid #37aea4; }
.block .note { border-left: 2px solid #37aea4; }

.heading h2 span { color: #37aea4;}
.btn-ga:hover { color: #fff; }

.btn-light { border: 1px solid #2a9188; color: #37aea4;  }
.btn-light:hover { border: 2px solid #37aea4; color: #37aea4; }

.navbar-toggler { border-color: #2a9188;  }
.navbar-toggler-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2855, 174, 164, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }
.navbar-toggler:hover { border-color: rgb(55, 174, 164);  }

.footer .links a:hover { color: #37aea4; width: fit-content; }
.footer #mc_embed_signup_scroll .button {     background: #37aea4;}

.navbar .project-dropdown .nav-link{  background: url('../gfx/project_dropdown_academy_0.png') top center no-repeat; text-shadow: 1px 1px 0px #60d7d4; }
.navbar .project-dropdown .nav-link:hover{ background: url('../gfx/project_dropdown_academy_1.png') top center no-repeat;  }



/* ACADEMY HOME
-------------------------------------------------- */
.site-academy-home { position: relative; margin-top: 23px; z-index: 15;  }
.site-academy-home .showcase-unit .pic .cont>div  { width: 50%; }
.site-academy-home .booth_pic  { margin-left: 65px; }
.site-academy-home .sub-header p.bigger  { max-width: 1020px; font-size: 25px; font-weight: 200; color: #8d8d8d; line-height: 32px; margin: auto; 
  text-align: center; margin-top: 50px; margin-bottom: 80px; padding: 0px 50px; }
.site-academy-home .sub-header { height: 650px; background: url('../gfx/academy/sub_header_home_down.png') top center no-repeat;  }
.site-academy-home .values { margin-top: -90px; }
.site-academy-home-list  { padding: 70px 30px; }
.site-academy-home-list .list .unit { max-width: 800px; margin: auto;}
.site-academy-home-list .list .unit .heading.heading1 { margin-left: -50px;}
.site-academy-home-list .list .unit .heading.heading1 h2 { font-family: 'Butler', sans-serif; font-size: 30px; line-height: 36px; max-width: 600px; background: url(../gfx/heading_center_bg.png) 11px 0px no-repeat;}
.site-academy-home-list .list .unit .heading.heading1 .by { font-family: 'Butler', sans-serif; color: #fff; padding-left: 50px; font-size: 29px; line-height: 33px; font-weight: 700;
  margin-top: 25px; margin-bottom: -10px; }
.site-academy-home-list .list .unit .heading.heading1 .creator { font-family: 'Barlow', sans-serif; font-size: 18px; line-height: 22px; }
.site-academy-home-list .list .unit .badge { font-family: 'Butler', sans-serif; border-radius: 0px; font-size: 19px; background: #37aea4; padding: 7px 12px; 
  text-transform: uppercase; font-weight: 500; margin-bottom: 15px; }
.site-academy-home-list .list .unit h2 a { color: #fff; }
.site-academy-home-list .list .unit h2 a:hover { color: #37aea4;}
.site-academy-home-list .list .unit .features { margin: 20px 0; font-size: 18px; color: #d3d3d3;}
.site-academy-home-list .list .unit .features i { color: #37aea4; margin-right: 4px;}


/* MASTERCLASS */
.site-academy-detail { position: relative; padding: 20px 20px 20px 20px; margin-top: 23px; z-index: 15;  }
.site-academy-detail .games { margin-top: 15px; margin-bottom: -9px;  }
.site-academy-detail .games .game { font-size: 15px; color: #fff; padding: 5px 12px 6px; letter-spacing: 0.5px; background: #1a1b1c; margin-right: 8px; 
  font-weight:300;  margin-bottom: 9px; display: inline-block;  }
.site-academy-detail .heading.heading1 { margin-left: -50px;}
.site-academy-detail .heading.heading1 h2 { font-family: 'Butler', sans-serif; font-size: 41px; line-height: 44px; max-width: 600px;}
.site-academy-detail .heading.heading1 .by { font-family: 'Butler', sans-serif; color: #fff; padding-left: 50px; font-size: 29px; line-height: 33px; font-weight: 700;
  margin-top: 25px; margin-bottom: -10px; }
.site-academy-detail .heading.heading1 .creator { font-family: 'Barlow', sans-serif; font-size: 18px;  }
.site-academy-detail .badge { font-family: 'Butler', sans-serif; border-radius: 0px; font-size: 19px; background: #37aea4; padding: 7px 12px; 
  text-transform: uppercase; font-weight: 500; margin-bottom: 15px; }
.site-academy-detail p{ font-size: 20px; line-height: 28px;}
.site-academy-detail ul li{ font-size: 20px; line-height: 28px;}
.site-academy-detail p.bigger{ font-size: 25px; line-height: 33px; font-weight: 100; margin: 40px 0 30px;}
.site-academy-detail .profile-section h3 { font-family: 'Barlow', sans-serif; margin-top: 30px; font-size: 22px; font-weight: 600; margin-bottom: 0px; }
.site-academy-detail .price{ position: relative; border: 1px solid #83693b; border-radius: 10px; margin-bottom: 30px;   
  outline: 1px solid #000000fa; box-shadow: 0px 0px 27px #54473153; background: #0000007a; padding: 20px; text-align: center; }
.site-academy-detail .price p { color: #ffdc37; font-size: 16px; }
.site-academy-detail .price-old p { color: #1f9d9b; font-size: 16px; }
.site-academy-detail .price-old{ border: 1px solid #16aaa8; outline: 1px solid #000000fa; box-shadow: 0px 0px 27px #31313153; background: #0000007a; padding: 20px; text-align: center; }
.site-academy-detail .price .cz { font-family: 'Butler', sans-serif;  padding-top: 14px; font-weight: 600; margin-bottom: 0px; color: #66d680; font-size: 14px;  padding-bottom: 18px; margin-top: 0px; }  
.site-academy-detail .price .euro { font-family: 'Butler', sans-serif; font-size: 32px; font-weight: 600; position: relative;  line-height: 35px; display: block;   
  background: -webkit-linear-gradient(left, #ffdc37 , #cb8d2a); background: -o-linear-gradient(right, #ffdc37, #cb8d2a);
  background: -moz-linear-gradient(right, #ffdc37, #cb8d2a); background: linear-gradient(to right, #ffdc37 , #cb8d2a);
  -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; }

.site-academy-detail .price-old .euro {    
    background: -webkit-linear-gradient(right, #1f9d9b, #128a80);
    background: -o-linear-gradient(right, #1f9d9b, #128a80);
    background: -moz-linear-gradient(right, #1f9d9b, #128a80);
    background: linear-gradient(to right, #1f9d9b, #128a80);
  -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; }
.site-academy-detail .price .noVAT { display: block; margin-left: 10px; color: #9c9b9b; line-height: 15px; font-size: 13px; font-weight: 300; margin-right: 8px; position: relative; }   


@media (max-width: 991px) {  
  .site-academy-home .values { margin-top: -140px; }
}

@media (max-width: 560px) {  
  .site-academy-home .values { margin-top: -100px; }
  .site-academy-home .sub-header p.bigger {font-size: 22px; line-height: 28px; padding: 0px 30px;  }
}

@media (max-width: 500px) {  
  .site-academy-home .sub-header .title h2 { font-size: 54px; line-height: 43px; }
  .site-academy-home-list .list .unit .heading.heading1 { margin-left: -20px; }
  .site-academy-home-list .list .unit .heading.heading1 .by { padding-left: 20px; }
  .site-academy-home-list { padding: 70px 14px;}
  .site-academy-home-list .list .unit .heading.heading1 h2 { font-size: 26px; line-height: 32px; }
  .site-academy-home-list .list .unit .badge { white-space: normal; text-align: center; line-height: 23px; }
  .site-academy-home-list .list .unit .badge span { display: none; }
  .site-academy-detail .heading.heading1 { margin-left: -20px;}
  .site-academy-detail .heading.heading1 .by { padding-left: 20px; }
  .site-academy-detail .heading.heading1 h2 { font-size: 31px; line-height: 35px; }
}
